Ws-proxy crashes at 0.9.0-alpha1

Hi, I’m trying to install 0.9.0-alpha1 (GCP), but ws-proxy keeps on crashing.

I got this from logs:

serviceContext: {
service: "ws-proxy"
version: ""
}
error: "config validation error:
    github.com/gitpod-io/gitpod/ws-proxy/cmd.getConfig
        github.com/gitpod-io/gitpod/ws-proxy/cmd/root.go:127
  - httpAddress: cannot be blank; httpsAddress: cannot be blank."

Does anyone here knows how to fix this?

Thanks.

I understand you’re using 0.9.0-alpha1 helm chart so you need to pass values.yaml in which you need to specify hostname at root level and there are other issues in these charts . I mean I have tried to host 0.9.0 alpha3 . GITPOD comes up but workspace is breaking